a {text-decoration:none; background-repeat:no-repeat; background-position:center center;}
body {background-color:#000000; color:#E6E8FA;font-size:1.5em;}
h1 {text-align:right; font-weight:bold; text-decoration:underline; font-size:2em;}
h2 {text-align:right; font-weight:bold; text-decoration:underline; font-size:1.5em;}
img {border:none;}
input {border:1px solid #1E80CC; background-color:#111111; color:#E6E8FA;}
li {display:inline;}
object {width:100%; height:100%;}
th {color:#1E80CC;}
ul {list-style:none; font-family:Georgia,"Bookman Old Style",serif;}



.actif {background: url(../img/defaut/puce_etoile_sous_menu.png) left no-repeat;}
.gallery {padding:2%;}

.cent {width:100%; height:auto;}
.quatre-vingt {width:80%; height:auto;}
.soixante-quinze {width:75%; height:auto;}
.soixante-dix {width:70%; height:auto;}
.soixante-cinq {width:65%; height:auto;}
.cinquante {width:50%; height:auto;}
.trente-cinq {width:35%; height:auto;}
.vingtv {width:auto; height:20%;}
.vingt {width:20%; height:auto;}
.dix {width:10%; height:auto;}

a.menu {padding-left:10px; letter-spacing:2px; font-weight:bold; background-image:url(../img/defaut/bouton_etoile.png); color:#E6E8FA;}
a:visited.menu {color:#E6E8FA;}
a:hover.menu {color:#1E80CC; background-image:url(../img/defaut/bouton_etoile_hover.png);}
a:active.menu {color:#AAAAAA;}

a.sous_menu {font-style:oblique; font-size:0.9em; color:#E6E8FA;}
a:visited.sous_menu {color:#1E80CC;}
a:hover.sous_menu {color:#AAAAAA; text-decoration:underline;}
a:active.sous_menu {color:#1E80CC;}

a.text {color:#1E80CC;}
a:visited.text {color:#1E80CC;}
a:hover.text {color:#AAAAAA; text-decoration:underline;}
a:active.text {color:#1E80CC;}

input.bouton {border:2px outset #1E80CC; font-weight:bold; cursor:pointer;}
input.bouton:hover {background-color:#E6E8FA; color:#111111;}
input.bouton:active {border:2px inset #1E80CC; background-color:#111111;}



#animation {
	position: absolute ;
	top: 19% ;
	left: 15% ;
	width: 70% ;
	height: 70% ;
}



#article {
	padding-top: 12% ;
	padding-bottom: 5% ;
	padding-left: 25% ;
	padding-right: 15% ;
	text-align: center ;
}

	#article message {
		font-family: Courier, "Courier", serif ;
	}

	#article p {
		padding-bottom: 2% ;
	}

	#article titre {
		color: #1E80CC ;
		font-weight: bold ;
		font-style: italic ;
	}



#barre_menu {
	position: fixed ;
	bottom: 2% ;
	left: -3% ;
	height: 8% ;
	width: 20% ;
	font-size: 1.4em ;
}

	#barre_menu li {
		float: left ;
		text-align: bottom ;
	}



#banniere {
	position: fixed ;
	top: 0% ;
	left: 7% ;
	right: 7% ;
	width: auto ;
	height: 15% ;
}



#bottom {
	position: fixed ;
	bottom: -1% ;
	right: 1% ;
	width: 20% ;
	height: 5% ;
	text-align: right ;
	font-size: 0.7em ;
}



#formulaire {
	padding-top: 15% ;
	padding-bottom: 5% ;
	padding-left: 25% ;
	padding-right: 25% ;
	text-align: center ;
	font-size: 0.9em ;
}

	#formulaire img {
		width: 15% ;
		height: 15% ;
	}

	#formulaire span {
		font-size: 0.8em ;
		font-style: oblique ;
	}

	#formulaire textarea {
		border:1px solid #1E80CC ;
		background-color: #111111 ;
		color: #E6E8FA ;
	}



#login {
	position: absolute ;
	top: 25% ; ;
	left: 33% ;
	width: 34% ;
	height: 34% ;
}

	#login p {
		color: #E6E8FA ;
		text-align: center ;
	}



#plan {
	position: fixed ;
	top: 20% ;
	bottom: 10% ;
	left: 10% ;
	right: 5% ;
}



#portrait_droit {
	float:right;
}



#portrait_gauche {
	float:left;
}



#sous_menu {
	position: fixed;
	top: 20% ;
	left: -2% ;
	width: 27% ;
	line-height: 1.5em ;
}



#sous_menu_v {
	position: fixed;
	top: 20% ;
	height: 50% ;
	left: 5% ;
	width: 5% ;
	line-height: 1.5em ;
}



#text {
	padding-top: 15% ;
	padding-bottom: 5% ;
	padding-left: 25% ;
	padding-right: 15% ;
}

	#text label {
		font-size: 0.8em ;
		font-style: oblique ;
	}

	#text li {
		padding-top: 2% ;
		color: #E6E8FA ;
		font-size: 1.1em ;
		list-style-image: url(../img/defaut/puce_etoile.png) ;
	}

	#text p {
		text-indent: 2em ;
		text-align: justify ;
		padding-top: 0em ;
	}

	#text ul {
		color: #1E80CC ;
	}

		#text ul a {
			font-style: italic ;
		}